password=155255254
word=417944251
lang=0
alevel=10
errcheck=0
cash=3160
ingame=351
bank=116000
kills=45
suicides=0
deaths=65
speedo=0
skin=98
racewin=0
dmwin=0
jailest=0
muteest=0
mutereason= 
date1=2011
date2=8
date3=31
sponsor=0
sponsortimed=1
sponsortimem=4
